@font-face {
	font-family:'Open Sans';
	src: url("../fonts/Open-sans-light.ttf");
	font-weight:200;
	font-style:normal;
}
@font-face {
	font-family:'Open Sans';
	src: url("../fonts/OpenSans-Regular.ttf");
	font-weight:400;
	font-style:normal;
}
@font-face {
	font-family:'Open Sans';
	src: url("../fonts/OpenSans-Bold.ttf");
	font-weight:600;
	font-style:bold;
}
h1, .h1 {
	font-weight:600;
	font-size:56px;
	margin-top:20px;
}
h2, .h2 {
	font-weight: 600;
	font-size: 30px;
	margin-top:28px;
}
h3, .h3 {
	font-weight: 600;
	font-size: 24px;
}
img {
	max-width:100%;
}

body {
	font-family:'Open Sans';
	font-weight:400;
}
a:hover {
	text-decoration:none;
}
p {
	margin-bottom:25px;
}
/**header**/
.header {
	background:url(../images/main_img.png) no-repeat center top;
	background-size:cover;
	position:relative;
}
.header:before {
	position:absolute;
	content:'';
	background:rgba(10,23,92,0.61);
	height:100%;
	width:100%;
}
.header .tel {
	border:2px solid #d4fa03;
	color:#d4fa03;
	font-size:33px;
	max-width:347px;
	height:60px;
	line-height:55px;
	border-radius:7px;
	text-align:center;
	display:block;
	margin:0 auto 11px;
	font-weight:600;
}
.header .tel:hover, #how-to-buy .tel:hover {
	text-decoration:none;
}
.header .right-block, header .logo-block {
	text-align:center;
	margin-top:18%;
}
.header .zvonok {
	color:#d4fa03;
	text-align:center;
	font-size:20px;
	margin-bottom:50px;
	display:block;
}
.header .zvonok:hover {
	text-decoration:none;
}
.header .buy-btn {
	color:#0078ff;
	font-size:27px;
	max-width:347px;
	height:60px;
	line-height:60px;
	border-radius:7px;
	text-align:center;
	display:block;
	margin:0 auto;
	text-transform:uppercase;
	background:#d4fa03;
	font-weight:600;
	position:relative;
}
.header .buy-btn:after {
	content:"\f054";
	font-family:"Font Awesome 5 Free";
	font-weight:900;
	position:absolute;
	right:20px;
	font-size:32px;
}
.header .buy-btn:hover {
	background:#0e1539;
	color:#d4fa03;
	text-decoration:none;
}
.header .title {
	text-align:center;
	color:#fff;
	font-size:30px;
	font-weight:600;
	line-height:1.37;
}
.header h1 {
	color:#fff;
	text-transform:uppercase;
}
.header .price {
	font-size:30px;
	color:#fff;
	font-weight:600;
	margin-top:90px;
	margin-bottom:40px;
}
.header .price span {
	border:1px solid #d4fa03;
	width:122px;
	display:inline-block;
	height:58px;
	line-height:58px;
}
.scrollto {
	margin-bottom:50px;
	display:block;
}
.social-block {
	position:absolute;
	bottom:65px;
	left:7%;
}
.social-block a:nth-of-type(1) {
	margin-right:45px;
}

/**About**/
#about {
	padding:130px 7% 90px;
}
#about .name {
	font-size:24px;
	font-weight:600;
	margin-top:48px;
}
#about ul {
	list-style:none;
	padding-left:0;
	margin-top:50px;
}
#about ul li {
	font-size:24px;
	line-height:1.38;
	font-weight:600;
	background:url(../images/arrow.png) no-repeat 0 7px;
	padding-left:45px;
	margin-bottom:40px;
}
#about {
	font-size:24px;
	font-weight:400;
	line-height:1.38;
}
#about h3 {
	margin-bottom:45px;
}

/**How to buy**/

#how-to-buy .h1 {
	text-transform:uppercase;
	color:#fff;
}
#how-to-buy .h2 {
	color:#fff;
	margin-bottom:80px;
}
.check {
	font-size:24px;
	font-weight:600;
	color:#fff;
	height:125px;
}
.check i {
	font-size:40px;
	color:#d4fa03;
	margin-right:30px;
	position:relative;
	display:inline-block;
	vertical-align:top;
}
.check span {
	display:inline-block;
	vertical-align:top;
}
#how-to-buy .price {
	border-left:5px solid #d4fa03;
	height:64px;
	line-height:59px;
	font-size:56px;
	color:#fff;
	font-weight:600;
	padding-left:25px;
}
#how-to-buy .tel {
	border:2px solid #d4fa03;
	color:#d4fa03;
	font-size:33px;
	max-width:347px;
	height:60px;
	line-height:55px;
	border-radius:7px;
	text-align:center;
	display:block;
	font-weight:600;
	margin-top:75px;
}

/**Quastions**/
#quastions {
	background:#d4fa03;
	padding:150px 7%;
}
#quastions .h1 {
	color:#0e1539;
	line-height:76px;
}
#quastions .h3 {
	color:#0e1539;
	margin-top:30px;
	line-height:33px;
}
#quastions  .tel {
	border:2px solid #0e1539;
	background:#0e1539;
	color:#d4fa03;
	font-size:33px;
	max-width:347px;
	height:60px;
	line-height:55px;
	border-radius:7px;
	text-align:center;
	display:block;
	font-weight:600;
	margin-top:45px;
	box-shadow:0 10px 60px 0 rgba(0, 0, 0, 0.56);
}
#quastions .zvonok {
	color:#0e1539;
	font-size:20px;
	text-align:center;
	max-width:347px;
	margin:22px auto;
	display:block;
}
#quastions .buttons {
	max-width:347px;
}
.form-block {
	position:absolute;
	top:25px;
	z-index:1;
	width:95%;
}
.form {
	background:#fff;
	padding:100px;
}
.form label {
	font-size:24px;
}
.form input {
	height:50px;
	border:1px solid #8fa9ad;
	border-radius:0;
	margin-bottom:20px;
	color:#000;
	width:100%;
}
.form textarea {
	width:100%;
	border:1px solid #8fa9ad;
	height:100px;
	padding:10px 14px;
	font-size:14px;
	color:#000;
}
.btn {
	background:#d4fa03;
	height:60px;
	color:#0078ff;
	text-transform:uppercase;
	font-weight:600;
	line-height:45px;
	border-radius:7px;
	display:block;
	text-align:center;
	font-size:33px;
	width:100%;
	margin-top:40px;
}


/**Structure**/
#structure {
	background:url(../images/structure_bg.png) no-repeat center top;
	padding:277px 7% 40px;
}
#structure .photo img {
	width:calc(50% - 20px);
	margin-bottom:20px;
}
#structure .photo img:nth-of-type(2n+1) {
	margin-right:20px;
}
.hidd {
    display: none;
}

#structure .desc {
	background:#fff;
	box-shadow:0 3px 60px 0 rgba(0, 0, 0, 0.16);
	padding:15px 128px 10px;
	font-size:24px;
	line-height:33px;
}
#gen_plan {
	padding:130px 7% 40px;
}
#gen_plan .text {
	margin-top:65px;
	font-size:24px;
}
#gen_plan .text h3 {
	margin-bottom:20px;
}

#gallery {
	margin-bottom:50px;
}
#gallery .title {
	padding:130px 7% 90px;
}
#gallery .slick-slide {
	max-width:545px;
	margin:9px;
}


/**Slick Slider**/
#slider-about {
	margin-bottom:85px;
}
.slider {
	width:100%;
	font-size: 17.13px;
	font-weight: 400;
	line-height: 50px;
	text-align: center;
}
.slick-prev:before,
.slick-next:before {
    color: black !important;
}
.center-slider .slick-arrow.prev, .center-slider .slick-arrow.next  {
	position:absolute;
	z-index:3;
	bottom:0;
}

.center-slider .slick-arrow.prev .slick-prev {
	left:82%;
	line-height:45px;
}
.center-slider .slick-arrow.next .slick-next {
	left:87%;
	line-height:45px;
}
.center-slider .slick-arrow.prev .slick-prev:before {
	content: "\f053";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    font-size: 20px;
	color:#000;
	opacity:1;
}
.multiple-items .slick-prev, .multiple-items .slick-next {
	width:25px;
	height:45px;
}
.center-slider .slick-arrow.next .slick-next:before {
	content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    font-size: 20px;
	color:#000;
	opacity:1;
}
.multiple-items .slick-slide img {
	text-align:center;
	margin:0 auto;
}
.multiple-items .desc {
	text-align:left;
	font-size:24px;
	font-weight:400;
	line-height:1.38;
	padding:40px;
}
.multiple-items .title-block {
	font-size:30px;
	line-height:41px;
	font-weight:600;
	padding:40px;
	position:absolute;
	bottom:0px;
	text-align:left;
	width:85%;
}
.multiple-items .slick-slide {
	height:1100px;
	border-radius:7px;
	background:#fff;
	box-shadow:0 3px 60px 0 rgba(0, 0, 0, 0.26);
	margin-top:40px;
	margin-bottom:40px;
	margin-left:8px;
	margin-right:8px;
	max-width:536px;
	position:relative;
}
.center-slider .slick-slide img{
	width:500px !important;
}
.center-slider .slick-current {
	width:500px !important;
	position:relative;
	z-index:1;
}
.center-slider .slick-slide {
	box-shadow:0 3px 60px 0 rgba(0, 0, 0, 0.16);
	margin:30px 0;
}
.center-slider .slick-slide:not(.slick-current) {
	margin:30px 10px;
}
.center-slider .slick-slide.prevdiv {
	left:310px;
	position:relative;
	overflow-x:hidden;
	opacity:0.42;
}
.center-slider .slick-slide.nextdiv {
	right:310px;
	position:relative;
	overflow-x:hidden;
	opacity:0.42;
}


/**Slick Lightbox**/
.gallery-img-holder {
  display: inline-block;
  width: auto;
  height: auto;
  max-width: 500px;
  max-height: 500px;
}

.gallery-img {
  width: 100%;
  height: 100%;
}
.gallery-img-holder img:hover {
	border:2px solid #86776f;
}  
.slick-lightbox  .slick-arrow {
    z-index: 10;
}
.slick-lightbox .container.prev.slick-arrow, .slick-lightbox .container.next.slick-arrow {
    position: absolute;
    top: 50%;
}
.slick-lightbox .slick-next {
	width:32px;
	height:58px;
}
.slick-lightbox .slick-prev {
	width:32px;
	height:58px;
}
.slick-lightbox .container.prev, .slick-lightbox .container.next {
	width:100%;
	
}
.slick-lightbox .slick-arrow.prev .slick-prev:before {
    content: "\f053";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    font-size: 48px;
	color:#d4fa03 !important;
	opacity:1;
	top:0;
	left:0;
}
.slick-lightbox .slick-arrow.next .slick-next:before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    font-size: 48px;
	color:#d4fa03 !important;
	top:0;
	right:0;
}

/**Footer**/
footer {
	background:#0e1539;
	padding:0 7%;
	color:#d4fa03;
}
.footer-logo {
	background:#d4fa03;
	width:15%;
	display:inline-block;
	vertical-align:middle;
	height:100%;
	text-align:center;
	color:#0e1539;
	font-size:20px;
	font-weight:600;
	padding-top:45px;
}
.footer-logo p {
	margin-top:11px;
	margin-bottom:11px;
}
.footer-text {
	display:inline-block;
	width:calc(64% - 40px);
	vertical-align:middle;
	font-size:20px;
	line-height:1.5;
	margin-left:40px;
}
.footer-social {
	margin-top:20px;
}
.footer-social a {
	margin-right:45px;
}
.created-logo {
	width:20%;
	display:inline-block;
	vertical-align:middle;
}
.modal-body .form-block {
	position:relative;
	top:0;
	margin-top:-20px;
}
.modal-header button.close {
	width:100%;
	text-align:right;
}
.modal-header {
	border-bottom:none;
}

/**Media**/

@media only screen and (max-width:1920px) {
	.header .right-block {
		position: absolute;
		width: 347px;
		right: 7%;
	}
	#how-to-buy {
		background:url(../images/how_to_buy_bg.png) no-repeat center top;
		padding:200px 7% 75px;
	}
	#how-to-buy .col-xl-5 {
		padding-left:130px;
	}
	#structure {
		position:relative;
	}
	#structure .open {
		position:absolute;
		right:calc(-80% - 20px);
		max-width:80%;
		bottom:15px;
		z-index:1;
	}
}
@media only screen and (max-width:1900px) {
	#structure .open {
		bottom:-65px;
	}
}
@media only screen and (max-width:1620px) {
	.h1, #how-to-buy .price {
		font-size:48px;
	}
	#quastions .h1 {
		line-height:60px;
	}
	.form {
		padding:40px;
	}
	#structure .desc {
		padding:15px 40px 10px
	}
	#how-to-buy {
		background-size:cover;
	}
	.center-slider .slick-slide img, .center-slider .slick-current {
		width: 450px !important;
	}
	.center-slider .slick-slide.prevdiv {
		left:340px;
	}
	.center-slider .slick-slide.nextdiv {
		right:340px;
	}
}
@media only screen and (max-width:1480px) {
	.header .right-block {
		right:2%;
	}
	.social-block {
		left:2%;
	}
	#about {
		padding: 100px 2% 80px;
	}
	#how-to-buy {
		padding:213px 2% 105px;
	}
	#quastions {
		padding:150px 2%;
	}
	#structure {
		padding:277px 2% 40px;
	}
	#gen_plan {
		padding:70px 2% 40px;
	}
	footer {
		padding:0 2%;
	}
	#gallery .title {
		padding: 100px 2% 90px;
	}
	
}
@media only screen and (max-width:1400px) {
	#about, #about ul li, .multiple-items .desc, #structure .desc, #gen_plan .text {
		font-size:20px;
	}
	.multiple-items .slick-slide {
		height:1000px;
	}
	#structure .open {
		bottom: 15px;
	}
	.header .right-block, header .logo-block {
		margin-top:10%;
	}
	.footer-logo {
		width:20%;
		font-size:16px;
	}
	.footer-text {
		font-size:16px;
		width:calc(59% - 40px)
	}
	#structure .open {
		right:calc(-78% - 20px);
		width:78.5%;
	}
	#structure .desc {
		line-height:28px;
	}
}
@media only screen and (max-width:1280px) {
	.multiple-items .desc, #structure .desc, #gen_plan .text {
		font-size:16px;
	}
	.multiple-items .slick-slide {
		height: 850px;
	}
	.multiple-items .title-block {
		font-size:25px;
	}
	.h1, #how-to-buy .price {
		font-size:40px;
	}
	.center-slider .slick-slide img, .center-slider .slick-current {
		width: 400px !important;
	}
	.center-slider .slick-slide.prevdiv {
		left:340px;
	}
	.center-slider .slick-slide.nextdiv {
		right:340px;
	}
}
@media only screen and (max-width:1199px) {
	img {
		max-width:100%;
	}
	h1, .h1 {
		font-size:38px;
	}
	h2, .h2 {
		font-size: 30px;
	}
	h3, .h3 {
		font-size: 20px;
	}
	.header .title, #about .name {
		font-size:20px;
	}
	.logo img {
		width:300px;
	}
	.header .price {
		font-size:19px;
	}
	.header .price span {
		width:87px;
		height:41px;
		line-height:41px;
	}
	.header .tel {
		font-size:27px;
		max-width:245px;
	}
	.header .buy-btn {
		font-size:25px;
		max-width:245px;
	}
	.header .buy-btn:after {
		right:10px;
	}
	#about ul {
		margin-top:30px;
	}
	#about ul li {
		font-size:18px;
		background-size:21px 18px;
		background-position:0 5px;
		margin-bottom:20px;
	}
	p {
		font-size:16.1px;
	}
	.multiple-items .desc {
		font-size:16px;
	}
	.multiple-items .slick-slide {
		height:800px;
	}
	.multiple-items .title-block {
		font-size:20px;
		line-height:28px;
	}
	.header .right-block {
		width:245px;
	}
	.check, #how-to-buy .h2 {
		font-size:20px;
	}
	#how-to-buy .price {
		font-size:24px;
	}
	#structure .open {
		position:relative;
		left:0;
		right:0;
		width:100%;
		max-width:100%;
	}
	#structure .open {
		bottom: 25px;
	}
}

@media only screen and (max-width:991px) {
	.multiple-items .title-block {
		width:95%;
	}
	.footer-text {
		width:calc(58% - 40px)
	}
}
@media only screen and (max-width:767px) {
	.header .logo-block {
		margin-top:10%;
	}
	.header .right-block {
		position: relative;
		text-align: center;
		left: 0;
		width: 100%;
		right: 0;
		margin-top:0;
		top:-120px;
	}
	.header .price {
		margin-top:26px;
		margin-bottom:60px;
	}
	.header .title {
		margin-bottom:48px;
	}
	.scrollto {
		position:relative;
		top:250px;
	}
	.social-block {
		position: relative;
		bottom: 0;
		left:5%;
	}
	.social-block a:nth-of-type(1) {
		margin-right:0;
	}
	.social-block a {
		display:block;
		margin-bottom:20px;
	}
	.multiple-items .desc, p, #quastions .h3 {
		font-size: 14px;
		line-height:19px;
	}
	
	.multiple-items .title-block {
		bottom:-10px;
		width:100%;
	}
	#about {
		padding:30px 5% 30px;
	}
	.multiple-items .slick-slide {
		height:700px;
	}
	#slider-about {
		margin-bottom: 20px;
	}
	#how-to-buy {
		background:url(../images/mobile_bg.jpg);
		background-size:cover;
		padding:100px 5% 105px
	}
	#how-to-buy .col-xl-5.col-lg-5.col-md-5 {
		position:relative;
		top:150px;
		padding-left:0;
	}
	#quastions {
		padding: 45px 0% 90px;
	}
	#quastions .offset-xl-1.col-xl-5.col-lg-6.col-md-6 {
		padding:0 5%;
	}
	#quastions .col-xl-5.col-lg-6.col-md-6 {
		padding:0;
	}
	.form-block {
		width:100%;
	}
	#quastions .h1 {
		font-size:23px;
		line-height:32px;
	}
	#quastions .tel, #quastions .buttons {
		margin-left:auto;
		margin-right:auto;
		max-width:100%;
	}
	.form-block {
		position:relative;
	}
	#structure {
		padding: 20px 0% 40px;
		background-size:cover;
		position:relative;
	}
	#structure .photo-gal {
		padding:0 5%;
	}
	#structure .col-xl-5 {
		padding-left:5%;
		padding-right:0;
	}
	#structure .desc  {
		text-align:right;
		
	}
	#gen_plan .h1 {
		text-align:center;
	}
	#gen_plan .text {
		margin-top:40px;
		text-align:right;
	}
	.center-slider .slick-arrow.prev .slick-prev {
		left:57%;
	}
	.center-slider .slick-arrow.next .slick-next {
		left:64%;
	}
	#gallery .title {
		padding:30px 5% 30px
	}
	.footer-logo, .footer-text, .created-logo {
		width:246px;
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	.footer-social a {
		margin-right: 15px;
	}
	.footer-social a img {
		width:26px;
		height:26px;
	}
	.footer-text {
		margin-top:15px;
		font-size:11px;
	}
	.created-logo {
		margin-top:30px;
		padding-bottom:30px;
	}
	.created-logo img {
		width:100px;
		margin:0 auto;
		display:block;
	}
}
@media only screen and (max-width:600px) {
	.center-slider .slick-arrow.prev .slick-prev {
		left:46%;
	}
	.center-slider .slick-arrow.next .slick-next {
		left:52%;
	}
}
@media only screen and (max-width:500px) {
	.multiple-items .slick-slide {
		height:700px;
	}
	
}

@media only screen and (max-width:480px) {
	.logo img {
		width: 160px;
	}
	.center-slider .slick-arrow.prev, .center-slider .slick-arrow.next {
		width:100%;
	}
	
	.center-slider .slick-slide.prevdiv {
		visibility:hidden;
	}
	.center-slider .slick-slide.nextdiv {
		visibility:hidden;
	}
	.check span {
		width:75%;
	}
	.check i {
		font-size:24px;
	}
	.center-slider .slick-slide img, .center-slider .slick-current {
		width: 350px !important;
	}
	.btn {
		font-size:25px;
	}
	.center-slider .slick-arrow.prev .slick-prev {
		left: 40%;
	}
}
@media only screen and (max-width:413px) { 
	.check {
		font-size: 14px;
	}
	#how-to-buy .tel {
		font-size:27px;
	}
	.center-slider .slick-slide img, .center-slider .slick-current {
		width: 300px !important;
	}
}
@media only screen and (max-width:359px) {
	.check, #how-to-buy .h2 {
		font-size: 14px;
	}
	.center-slider .slick-slide img, .center-slider .slick-current {
		width: 260px !important;
	}
}

